
Sistema de Adquisición para Instrumentos Geofísicos - Task #85

Milestone # 84 (New): Integracion de módulos

Integración del módulo de Adquisición de datos y Procesamiento

10/15/2015 02:07 PM - Luis Gonzáles

Status: New Start date: 01/20/2016

Priority: Normal Due date: 01/21/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 56.00 hours

Description

En esta prueba se realizará la verificación de trabajo conjunto de los módulos de procesamiento y adquisición

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 03/28/2016 03:17 PM - Luis Gonzáles

- % Done changed from 0 to 70

#4 - 05/25/2016 03:22 PM - Luis Gonzáles

- % Done changed from 70 to 100
